.ViewDetail{
  cursor: pointer;
}
  .OrderMonitorTr{
      background-color: rgba(255, 255, 255, 0.945);
      height: 50px;
  }
  .LoadingBg{
    height: 80vh;
    display: flex;
    justify-content: center;
    align-items: center;

  }
/* dharmesh */
.reportaddr p{
  font-weight: 400 ;
}
/* dharmesh */

  .OrderMonitorTr td:last-child{
    /* background: rgba(0, 217, 255, 0.1); */
    width: 100px;
    height: 30px;
    border-radius: 22.5px;
    color: #00D9FF;
    font-size: 11px;
    border: none;
    text-decoration: underline;
    text-transform: capitalize;
  }
  .orderDaysList{
    color: var(--colorBlue);
  }
  .OrderMonitorTr .OrderDays{
    color: #FF5454;
  }

  /* dharmesh css */
   .daysfilter{
    display: flex;
    height: 40px;
    justify-content: center;
    align-items: center;
    cursor: pointer;
  } 
  .daysfilter img{
    margin: 0px 8px;
    height: 14px;
  }
  /* dharmesh css */